<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: info_acp_meghivo.php 109 2011-09-19 14:46:36Z killbill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
  $lang = array();
}
$lang = array_merge($lang, array(
	'ACC_INVITE_DISABLE'						=> 'Invitation disabled',
	'ACC_INVITE_ENABLE'							=> 'Invitation only',
	'ACC_INVITE_REGISTER'						=> 'Invitation + Registration',
	'ACP_CAT_MEGHIVO'							=> 'phpBB Invite',
	'ACP_INVITE_REGISTER'						=> 'Creating ID by invitation',
	'ACP_INVITE_REGISTER_EXPLAIN'				=> 'set registration options, can be used as a single feature if required.<br />The <i>(Register disable)</i> overrides all options!',
	'ACP_MEGHIVO'								=> 'Invite',
	'ACP_MEGHIVOT_PEND_COUNT'					=> 'All Invitations (%s)',
	'ACP_MEGHIVOT_USERS_COUNT'					=> 'All users (%s)',
	'ACP_MEGHIVO_ALL_USER_MEGHIVO_MAX'			=> 'Unlimited invitation for everyone',
	'ACP_MEGHIVO_ALL_USER_MEGHIVO_MAX_EXPLAIN'	=> 'if selected, all users will have unlimited invitations.',
	'ACP_MEGHIVO_BIRTHDAYS'						=> 'Birthday',
	'ACP_MEGHIVO_BIRTHDAYS_EXPLAIN'				=> 'You can set how many invitations a user will recieve for thier birthday.e<i>(The setting is the enforcement of the "Birthday" feature to be enabled.)</i>',
	'ACP_MEGHIVO_BIRTHDAY_USER'					=> 'Birthday message sender name',
	'ACP_MEGHIVO_BIRTHDAY_USER_EXPLAIN'			=> 'Type the name of the user who sends out birthday invitations.',
	'ACP_MEGHIVO_CAPTCHA'						=> 'Visual confirmation',
	'ACP_MEGHIVO_CAPTCHA_EXPLAIN'				=> 'Users must enter a random code from the image.',
	'ACP_MEGHIVO_CASH_NAME'						=> 'Name of money',
	'ACP_MEGHIVO_CASH_NAME_EXPLAIN'				=> 'Select a currency for use in the invitation mod.',
	'ACP_MEGHIVO_CONFIG'						=> 'Settings',
	'ACP_MEGHIVO_CONFIG_EXPLAIN'				=> 'Here you will be able to configure the invitation-mod.',
	'ACP_MEGHIVO_CONFIG_GIFT'					=> 'Gift Setup',
	'ACP_MEGHIVO_CONFIG_REQUEST'				=> 'Setup request',
	'ACP_MEGHIVO_EMAIL_DISABLED'				=> 'The send email disabled, please turn on the email send. %sGo to email settings.%s',
	'ACP_MEGHIVO_DB'							=> 'piece',
	'ACP_MEGHIVO_DB_FROM'						=> 'from',
	'ACP_MEGHIVO_DEFAULT_GROUP_USERS'			=> 'All users in the group',
	'ACP_MEGHIVO_DEFAULT_GROUP_USERS_EXPLAIN'	=> 'If you select non, you can set to only those users who will be subject to the default group.',
	'ACP_MEGHIVO_DELETES_PEND_CONFIRM'			=> 'Are you sure, you want to delete the selected invitations?<br /><i>Please note, if you do, then the invited persons will not be able to use your invitation!</i>',
	'ACP_MEGHIVO_DELETE_ALL_PEND_CONFIRM'		=> 'Are you sure, you want to delete all the invitations?<br /><i>Please note, if you do, then the invited persons will not be able to use your invitation!</i>',
	'ACP_MEGHIVO_DELETE_GROUPS_CONFIRM'			=> 'Are you sure you want to delete the selected groups invitations?',
	'ACP_MEGHIVO_DELETE_GROUP_CONFIRM'			=> 'Are you sure you want to delete the selected group invitations?',
	'ACP_MEGHIVO_DELETE_PEND_CONFIRM'			=> 'Are you sure, you want to delete the selected invitation?<br /><i>Please note, if you do then the invited person will not be able to use the invitation!</i>',
	'ACP_MEGHIVO_DELETE_TIME'					=> 'Expire time of invitation deletion',
	'ACP_MEGHIVO_DELETE_TIME_EXPLAIN'			=> 'You can set the time a users has to delete invitations sent to wrong address.',
	'ACP_MEGHIVO_DELETE_USERS_CONFIRM'			=> 'Are you sure you want to delete the selected users invitations?',
	'ACP_MEGHIVO_DELETE_USER_CONFIRM'			=> 'Are you sure you want to delete the selected user invitations?',
	'ACP_MEGHIVO_DEFAULT'						=> 'Default setting',
	'ACP_MEGHIVO_DEFAULT_GROUP'					=> 'Invited user default group',
	'ACP_MEGHIVO_DEFAULT_GROUP_EXPLAIN'			=> 'The invited user, this will be the default group for registration during.',
	'ACP_MEGHIVO_DISABLED'						=> 'The invitation system disabled!',
	'ACP_MEGHIVO_ELUTASITAS'					=> 'Rejection',
	'ACP_MEGHIVO_EMAIL_PRIORITY'				=> 'Invitation mail priority',
	'ACP_MEGHIVO_ENABLE'						=> 'Enable invitation-mod',
	'ACP_MEGHIVO_ENABLE_EXPLAIN'				=> 'If you turn it on, invitation-mod will be used',
	'ACP_MEGHIVO_ERVENY'						=> 'Sent out invitations expire time.',
	'ACP_MEGHIVO_ERVENY_EXPLAIN'				=> 'You can set the expire time of the sent out invitations. This time the invitation ID will be deleted, so it is not possible to register.',
	'ACP_MEGHIVO_EXPLAIN'						=> 'The value will be allocated.',
	'ACP_MEGHIVO_GROUPS_MANAGEMENT'				=> 'Manage Group',
	'ACP_MEGHIVO_IGENY'							=> 'Invitation requests',
	'ACP_MEGHIVO_IGENY_EXPLAIN'					=> 'Users invite requests view / consideration.',
	'ACP_MEGHIVO_INDEX_TITLE'					=> 'Welcome, phpBB Invite!',
	'ACP_MEGHIVO_INDEX_TITLE_EXPLAIN'			=> 'Thank you for choosing phpBB Invite. On this page you can see an overview of various statistical data of the invite. Top of the page and links on the left side of the invite to change every part in detail. On every page you will find a description of the current settings.',
	'ACP_MEGHIVO_INSTALL'						=> 'Installation date',
	'ACP_MEGHIVO_KERES_EMAIL'					=> 'E-mail newsletter',
	'ACP_MEGHIVO_KERES_EMAIL_EXPLAIN'			=> 'Request Invitation event, send e-mail newsletter.<br /><i>All users go to e-mail, who is entitled to approval.</i>',
	'ACP_MEGHIVO_KEZELES'						=> 'Manage users/groups',
	'ACP_MEGHIVO_KEZELES_EXPLAIN'				=> 'Here you can give, or revoke the invitations from users and groups.',
	'ACP_MEGHIVO_KEZELES_GROUPS_DELET'			=> 'The invitations of the following group deleted successfully. <br /><br />(<i><b>%s</b></i>).',
	'ACP_MEGHIVO_KEZELES_GROUPS_DELETS'			=> 'The invitations of the following groups deleted successfully. <br /><br />(<i><b>%s</b></i>).',
	'ACP_MEGHIVO_KEZELES_GROUPS_IG'				=> 'Successfully delivered the invitation (<i><b>%s</b></i>) group.<br />Sent invitation: (<i><b>%s</b></i>) piece.',
	'ACP_MEGHIVO_KEZELES_GROUPS_IGS'			=> 'Successfully delivered the invitation (<i><b>%s</b></i>) groups.<br />Sent invitation: (<i><b>%s</b></i>) piece.',
	'ACP_MEGHIVO_KEZELES_GROUPS_ISG'			=> 'Successfully delivered the invitations (<i><b>%s</b></i>) group.<br />Sent invitations: (<i><b>%s</b></i>) pieces.',
	'ACP_MEGHIVO_KEZELES_GROUPS_ISGS'			=> 'Successfully delivered the invitations to (<i><b>%s</b></i>) groups.<br />Sent invitations: (<i><b>%s</b></i>) pieces.',
	'ACP_MEGHIVO_KEZELES_USERS_DELET'			=> 'The invitations of the following user deleted successfully<br /><br />(<i><b>%s</b></i>).',
	'ACP_MEGHIVO_KEZELES_USERS_DELETS'			=> 'The invitations of the following users deleted successfully<br /><br />(<i><b>%s</b></i>).',
	'ACP_MEGHIVO_KEZELES_USERS_ISU'				=> 'Successfully delivered the invitations (<i><b>%s</b></i>) user.<br />Sent invitations: (<i><b>%s</b></i>) pieces.',
	'ACP_MEGHIVO_KEZELES_USERS_ISUS'			=> 'Successfully delivered the invitations (<i><b>%s</b></i>) users.<br />Sent invitations: (<i><b>%s</b></i>) pieces.',
	'ACP_MEGHIVO_KEZELES_USERS_IU'				=> 'Successfully delivered the invitation (<i><b>%s</b></i>) user.<br /> Sent invitation: (<i><b>%s</b></i>) piece.',
	'ACP_MEGHIVO_KEZELES_USERS_IUS'				=> 'Successfully delivered the invitation (<i><b>%s</b></i>) users.<br />Sent invitation: (<i><b>%s</b></i>) piece.',
	'ACP_MEGHIVO_KEZELES_USER_I'				=> 'Number of invitation changed successfully for (<i><b>%s</b></i>) user.<br />New quantity: (<i><b>%s</b></i>) piece.',
	'ACP_MEGHIVO_KEZELES_USER_IS'				=> 'Number of invitations changed successfully for (<i><b>%s</b></i>) user.<br />New quantity: (<i><b>%s</b></i>) pieces.',
	'ACP_MEGHIVO_KIUTALAS'						=> 'Allocation',
	'ACP_MEGHIVO_KULDES_DAY_DB'					=> 'Number of invitations to be sent per day',
	'ACP_MEGHIVO_KULDES_DAY_DB_EXPLAIN'			=> 'You can set maximum number of invites a user can send per day.<br /><i>(0=unlimited.)</i>',
	'ACP_MEGHIVO_KULDES_DB_NUM'					=> 'number of pieces',
	'ACP_MEGHIVO_MAIL_FIX'						=> 'Allow Email address switching',
	'ACP_MEGHIVO_MAIL_FIX_EXPLAIN'				=> ' It allows to specify a different email address, in the registration.',
	'ACP_MEGHIVO_MAIN'							=> 'Overview',
	'ACP_MEGHIVO_MAINTENANCE_UPDATE_INVITE'		=> 'The oldest version the phpBB invite updater supports is <strong>“%s”</strong>. Please update to version <strong>“%s”</strong> before running the update to version <strong>“%s”</strong>.',
	'ACP_MEGHIVO_MAINTENANCE_UPDATE_PHPBB'		=> 'You need to update phpBB to at least version <strong>“%s”</strong> before updating the phpBB invite to version <strong>“%s”</strong>.',
	'ACP_MEGHIVO_MAIN_CONFIG'					=> 'Main settings',
	'ACP_MEGHIVO_MEMBER'						=> '%s Person',
	'ACP_MEGHIVO_MESSAGE'						=> 'User justification',
	'ACP_MEGHIVO_MESSAGE_TIME'					=> 'Request time',
	'ACP_MEGHIVO_MINUSZ'						=> 'You can set a minus value!',
	'ACP_MEGHIVO_MOD'							=> 'phpBB Invite',
	'ACP_MEGHIVO_MORE_EMAIL_DB'					=> 'Add more consignees',
	'ACP_MEGHIVO_MORE_EMAIL_DB_EXPLAIN'			=> 'Set a limit on number of invitation can be sent at a time.<br /><i>(1=disable.)</i>',
	'ACP_MEGHIVO_NEW_REG'						=> 'New registration',
	'ACP_MEGHIVO_NEW_REG_EXPLAIN'				=> 'Number of invitations given to a new user once registered.',
	'ACP_MEGHIVO_NO_ANONYMOUS'					=> 'Guest user can not be selected!',
	'ACP_MEGHIVO_NO_GROUP_SPECIFIED'			=> 'You didn select a group.',
	'ACP_MEGHIVO_NO_KERELEM'					=> 'There is currently no request for invitation!',
	'ACP_MEGHIVO_NO_MARKED'						=> 'You have not selected a user either!',
	'ACP_MEGHIVO_NO_PEND_INVITE'				=> 'There are currently no pending invitation.',
	'ACP_MEGHIVO_NO_SELECT_INVITE'				=> 'You didn select an invitation!',
	'ACP_MEGHIVO_NO_USERS'						=> 'Currently not received invitation!',
	'ACP_MEGHIVO_NO_VALUE'						=> 'You didn set the number of invitations!',
	'ACP_MEGHIVO_PENDING'						=> 'Pending invitations',
	'ACP_MEGHIVO_PENDING_EXPLAIN'				=> 'Here you can view and delete unused invitations sent out.',
	'ACP_MEGHIVO_PEND_DATE'						=> 'Shipping time',
	'ACP_MEGHIVO_PEND_DB'						=> 'Outstanding invitations',
	'ACP_MEGHIVO_PEND_DELET_ALL_SUCCESS'		=> 'All pending invittations deleted is successfully.',
	'ACP_MEGHIVO_PEND_DELET_MARKS_SUCCESS'		=> 'The selected pending invitations have been successfully removed.',
	'ACP_MEGHIVO_PEND_DELET_MARK_SUCCESS'		=> 'The selected pending invitation has been removed.',
	'ACP_MEGHIVO_PEND_EMAIL'					=> 'Recipient e-mail address',
	'ACP_MEGHIVO_PEND_END_DATE'					=> 'Expiration date',
	'ACP_MEGHIVO_PETITION'						=> 'Invitation Request',
	'ACP_MEGHIVO_PETITIONS_NO'					=> 'Your request is not approved, so the invitations are not allocated to you!',
	'ACP_MEGHIVO_PETITION_NO'					=> 'Your request is not approved, so the invitation is not allocated to you!',
	'ACP_MEGHIVO_PETITION_NSUCCES'				=> 'The rejection was successful.',
	'ACP_MEGHIVO_PETITION_NSUCCESS'				=> 'The rejections were successful.',
	'ACP_MEGHIVO_PETITION_YES'					=> 'Your request is approved, %s piece(s) invitations credited!',
	'ACP_MEGHIVO_PETITION_YSUCCES'				=> 'The allocation has been successfully completed.',
	'ACP_MEGHIVO_PETITION_YSUCCESS'				=> 'The allocations have been successfully completed.',
	'ACP_MEGHIVO_PM_NO_USER'					=> 'The personal message sender user does not exist!',
	'ACP_MEGHIVO_POINTS'						=> 'points',
	'ACP_MEGHIVO_POINTS_CONFIG'					=> 'points setting',
	'ACP_MEGHIVO_POINTS_COST'					=> 'Cost of the claimed invitations',
	'ACP_MEGHIVO_POINTS_COST_EXPLAIN'			=> 'These points will be deducted from the user, when you approve his request for invitation.',
	'ACP_MEGHIVO_POINTS_ENABLE'					=> 'Using a points system',
	'ACP_MEGHIVO_POINTS_EXPLAIN'				=> 'Here you can set the number of points what the invitor gets, when the invited person registers.',
	'ACP_MEGHIVO_POINTS_USER'					=> 'Invited persons due points',
	'ACP_MEGHIVO_POST_LIMIT_DB'					=> 'Total posts',
	'ACP_MEGHIVO_POST_LIMIT_DB_EXPLAIN'			=> 'post count needed to send out invitations.<br /><i>(0=disable.)</i>',
	'ACP_MEGHIVO_REG_EMAIL'						=> 'Registered e-mail',
	'ACP_MEGHIVO_REQUEST_CAUSE'					=> 'Activation of reason',
	'ACP_MEGHIVO_REQUEST_CAUSE_EXPLAIN'			=> 'From the set value, reasoning required to the claim.<br /><i>(0=disable.)</i>',
	'ACP_MEGHIVO_REQUEST_MAX'					=> 'Maximum number of invitations available',
	'ACP_MEGHIVO_REQUEST_MAX_EXPLAIN'			=> '<i>(0=request disable.)</i>',
	'ACP_MEGHIVO_REQUIRE_AC_DISABLED'			=> 'Registration by invitation is not possible, since it is currenly turned disable!',
	'ACP_MEGHIVO_SORT_NAME'						=> 'Invited',
	'ACP_MEGHIVO_SYNC_DATA'						=> 'Resynchronise total data',
	'ACP_MEGHIVO_SYNC_DATA_CONFIRM'				=> 'Are you sure you want to resynchronise the invite totals data?',
	'ACP_MEGHIVO_SYNC_DATA_EXPLAIN'				=> 'The invite total data will be resynchronised, this includes the following: installed invited users, pending invitations and invitations claimed.',
	'ACP_MEGHIVO_SYNC_DATA_SUCCESS'				=> 'The invite total data was successfully resynchronised.',
	'ACP_MEGHIVO_SYNC_USERS'					=> 'Resynchronise users data.',
	'ACP_MEGHIVO_SYNC_USERS_CONFIRM'			=> 'Are you sure you want to resynchronise the invite users data?',
	'ACP_MEGHIVO_SYNC_USERS_EXPLAIN'			=> 'The invite users data will be resynchronised',
	'ACP_MEGHIVO_SYNC_USERS_SUCCESS'			=> 'The invite users data was successfully resynchronised.',
	'ACP_MEGHIVO_TOTAL_USERS'					=> 'Number of invited users',
	'ACP_MEGHIVO_TOTAL_USERS_DAY'				=> 'Number of invited users per day',
	'ACP_MEGHIVO_UG_TASK'						=> 'Select a task',
	'ACP_MEGHIVO_UPDATE'						=> 'Last update',
	'ACP_MEGHIVO_UPDATE_INSTRUCTIONS'			=> '
		<h1>Release announcement</h1>
		<p>Please read <a onclick="window.open(this.href); return false;" href="%1$s" title="Release announcement"><strong>the release announcement for the latest version</strong></a> before you continue your update process, it may contain useful information. It also contains full download links as well as the change log.</p>
		<br />
		<h1>How to update your installation of the phpBB Invite</h1>
		<p>Download the newest version.  Upload all the new files overwriting the old.</p>
		<ul style="margin-left: 20px; font-size: 1.1em;">
			<li>Download the newest version.<br /><br /></li>
			<li>Unpack the archive.<br /><br /></li>
			<li>Upload the new version to your phpBB root directory (where your config.php file is).<br /><br /></li>
			<li>Follow the modx update files in the contrib folder and perform the required edits.<br /><br /></li>
		</ul>
		<p><strong><a onclick="window.open(this.href); return false;" href="%2$s" title="Continue update">Now start the update process by pointing your browser to the phpBB Invite install folder</a>.</strong><br />
			<br />
			Select the option to update to the latest version. You will be notified once the update is complete.
		</p>',
	'ACP_MEGHIVO_UPDATE_NO'						=> 'The mod has been not updated yet',
	'ACP_MEGHIVO_USERS'							=> 'Invited users',
	'ACP_MEGHIVO_USERS_COUNT'					=> 'Total request (%s)',
	'ACP_MEGHIVO_USERS_EXPLAIN'					=> 'Here you can view the list of users who have already invited a new member to the site.',
	'ACP_MEGHIVO_USERS_MANAGEMENT'				=> 'Selected users manage',
	'ACP_MEGHIVO_USERS_NO_GROUP'				=> 'There is no user in the selected group.',
	'ACP_MEGHIVO_USERS_NO_GROUPS'				=> 'There is no user in the selected groups.',
	'ACP_MEGHIVO_USER_EXPLAIN'					=> 'The value will change the quantity of the user invitations.',
	'ACP_MEGHIVO_USER_LIST'						=> 'Number of users per page',
	'ACP_MEGHIVO_USER_LIST_EXPLAIN'				=> 'This value set the listed user number on a page.',
	'ACP_MEGHIVO_USER_MANAGEMENT'				=> 'One user management',
	'ACP_MEGHIVO_USER_MANAGEMENT_EXPLAIN'		=> 'Here you can change the quantity of user invitations.',
	'ACP_MEGHIVO_USER_NAME'						=> 'name',
	'ACP_MEGHIVO_VERSION'						=> 'Version',
	'ACP_MEGHIVO_VERSION_CHECK'					=> 'phpBB Invite version check',
	'ACP_MEGHIVO_VERSION_CHECK_EXPLAIN'			=> 'Checks to see if your phpBB Invite installation is up to date.',
	'ACP_MEGHIVO_VERSION_NOT_UP_TO_DATE'		=> 'Below is a link to the release announcement, which contains more information as well as instructions on updating.',
	'ACP_MEGHIVO_VERSION_NOT_UP_TO_DATE_TITLE'	=> 'Your phpBB Invite installation is not up to date.',
	'ACP_MEGHIVO_VERSION_UP_TO_DATE'			=> 'Your phpBB Invite installation is up to date. There are no updates available at this time.',

	'LOG_MEGHIVO_CONFIG'						=> '<strong>Invitation configuration modified.</strong>',
	'LOG_MEGHIVO_DELETE'						=> '<strong>Invitation Revoked.</strong><br />» Email Address:%s',
	'LOG_MEGHIVO_IGENY_DELETE'					=> '<strong>Invitation refusal</strong><br />» User: %s',
	'LOG_MEGHIVO_INSTALL'						=> '<strong>phpBB Invite install</strong><br />» Version: %s',
	'LOG_MEGHIVO_KEZELES_GROUPS_DELET'			=> '<strong>Delete invitations of a group.</strong><br />» <b>Group:</b> (<i>%s</i>).',
	'LOG_MEGHIVO_KEZELES_GROUPS_DELETS'			=> '<strong>Delete invitations of groups.</strong><br />» <b>Groups:</b> (<i>%s</i>).',
	'LOG_MEGHIVO_KEZELES_GROUPS_IG'				=> '<strong>Allocate invitation to a group.</strong><br />» <b>Group:</b> (<i>%s</i>)<br />» Allocated invitation:(%s) piece.',
	'LOG_MEGHIVO_KEZELES_GROUPS_IGS'			=> '<strong>Allocate invitation to groups.</strong><br />» <b>Groups:</b> (<i>%s</i>)<br />» Allocated invitation:(%s) piece.',
	'LOG_MEGHIVO_KEZELES_GROUPS_ISG'			=> '<strong>Allocate invitations to a group.</strong><br />» <b>Group:</b> (<i>%s</i>)<br />» Allocated invitations:(%s) pieces.',
	'LOG_MEGHIVO_KEZELES_GROUPS_ISGS'			=> '<strong>Allocate invitations to groups.</strong><br />» <b>Groups:</b> (<i>%s</i>)<br />» Allocated invitations:(%s) pieces.',
	'LOG_MEGHIVO_KEZELES_USERS_DELET'			=> '<strong>Delete invitations of a user.</strong><br />» <b>User:</b> (<i>%s</i>).',
	'LOG_MEGHIVO_KEZELES_USERS_DELETS'			=> '<strong>Delete invitations of users.</strong><br />» <b>Users:</b> (<i>%s</i>).',
	'LOG_MEGHIVO_KEZELES_USERS_ISU'				=> '<strong>Allocate invitations to a user.</strong><br />» <b>User:</b> (<i>%s</i>)<br />» Allocated invitations:(%s) pieces.',
	'LOG_MEGHIVO_KEZELES_USERS_ISUS'			=> '<strong>Allocate invitations to users.</strong><br />» <b>Users:</b> (<i>%s</i>)<br />» Allocated invitations:(%s) pieces.',
	'LOG_MEGHIVO_KEZELES_USERS_IU'				=> '<strong>Allocate invitation to a user.</strong><br />» <b>User:</b> (<i>%s</i>)<br />» Allocated invitation:(%s) piece.',
	'LOG_MEGHIVO_KEZELES_USERS_IUS'				=> '<strong>Allocate invitation to users.</strong><br />» <b>Users:</b> (<i>%s</i>)<br />» Allocated invitation:(%s) piece.',
	'LOG_MEGHIVO_KEZELES_USER_I'				=> '<strong>Change the quantity of invitation.</strong><br />» <b>User:</b> (<i>%s</i>)<br />» New quantity: (%s) piece.',
	'LOG_MEGHIVO_KEZELES_USER_IS'				=> '<strong>Change the quantity of invitations.</strong><br />» <b>User:</b> (<i>%s</i>)<br />» New quantity: (%s) pieces.',
	'LOG_MEGHIVO_KIUTALAS'						=> '<strong>Invitation allocation, for %s user.</strong><br />» Allocated of invitations: %s piece.',
	'LOG_MEGHIVO_KULDES'						=> '<strong>Send invitation.</strong><br />» Email Address:%s',
	'LOG_MEGHIVO_PEND_ALL_DELETE'				=> '<strong>Pending Delete all inviting.</strong>',
	'LOG_MEGHIVO_PEND_MARKED_DELETE'			=> '<strong>Pending Delete selected invitation.</strong><br />» User: %s',
	'LOG_MEGHIVO_PEND_MARKED_DELETES'			=> '<strong>Pending Delete selected invitations.</strong><br />» Users: %s',
	'LOG_MEGHIVO_SYNC_DATA'						=> '<strong>re-synchronization of the Invite data</strong>',
	'LOG_MEGHIVO_SYNC_USERS'					=> '<strong>Resynchronization of users invites data.</strong>',
	'LOG_MEGHIVO_UNINSTALL'						=> '<strong>phpBB Invite delete</strong><br />» Version: %s',
	'LOG_MEGHIVO_UPDATE'						=> '<strong>phpBB Invite update</strong><br />» Old version: %s, New version: %s',
));

?>