<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: install_meghivo.php 95 2011-06-16 15:19:24Z KillBill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}
$lang = array_merge($lang, array(
	'AUTH_CACHE_PURGE'						=> 'Clear permission cache',

	'CACHE_PURGE'							=> 'Clear forum cache',
	'CAT_INSTALL'							=> 'Install',
	'CAT_OVERVIEW'							=> 'Overview',
	'CAT_UNINSTALL'							=> 'Uninstall',
	'CAT_UPDATE'							=> 'Update',
	'CAT_VERIFY'							=> 'Verify',
	'CONFIG_ADD'							=> 'Add a new configuration: <b>%s</b>',
	'CONFIG_ALREADY_EXISTS'					=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'CONFIG_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'CONFIG_REMOVE'							=> 'config row delete: <b>%s</b>',

	'GPL'									=> 'General Public License',
	'GROUP_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> this group is not in the database.',

	'IMAGESET_CACHE_PURGE'					=> '%s imageset reload',
	'INCOMPLETE_FILE_EDITS'					=> 'Edit this file has not been carried out, while the edits will not be carried out before the installation can not run!',
	'INSTALLATION'							=> 'phpBB Invite install',
	'INSTALLATION_EXPLAIN'					=> '<br />phpBB Invite database install.<br /><br />',
	'INSTALL_BODY'							=> 'Here you can see that the mod is well established by the registry data are properly installed.',
	'INSTALL_FOLDER'						=> '<strong>Please delete the install folder, but do not do it until then, the AVP will be available.</strong>',
	'INSTALL_LOGIN'							=> 'Proceed to ACP',
	'INSTALL_PANEL'							=> 'phpBB Invite version: %s',
	'INVITE_CONFIG_ADD'						=> 'Add a new phpBB Invite configuration: <b>%s</b>',
	'INVITE_CONFIG_REMOVE'					=> 'phpBB Invite config row delete: <b>%s</b>',
	'INVITE_CONFIG_UPDATE'					=> 'phpBB Invite config uptade: <b>%s</b>',

	'MEGHIVO_VERSION'						=> 'The phpBB Invite version <b>%s</b>, this is a refreshing stock <b>%s</b> - <b>%s</b> version can be used to update <br /> You first need to upgrade <b>%s</b> version to run on this refreshing stock write off!',
	'MODULE_ADD'							=> 'Add a new %1$s module: <b>%2$s</b>',
	'MODULE_ALREADY_EXIST'					=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'MODULE_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'MODULE_PERM_UPDATE'					=> 'Entitlement module update %s.',
	'MODULE_REMOVE'							=> '%1$s module delete: <b>%2$s</b>',

	'NOT_INSTALL_DIR'						=> 'You can not open the install folder.!',
	'NOT_LANGUAGE_DIR'						=> 'The langauge library is not available!',
	'NOT_LANGUAGE_DIR_DIR'					=> 'The %s language directory don found.!',
	'NOT_MODULE'							=> 'The installation modules are not available!',
	'NOT_MODULE_OPEN'						=> '%s Module is not available!',
	'NO_TABLE_DATA'							=> '<span style="color:#FF0000;">Error:</span> The table data is missing.',

	'OVERVIEW_BODY'							=> 'Welcome!<br /><br />The full system installation guide shows the mod installation or removal and updates.<br />Choose from the menu, continued... please select the appropriate option.',

	'PARENT_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> The parent category, which shows the new module does not exist.',
	'PERMISSIONS_WARNING'					=> 'New permission settings have been added.  Be sure to check your permission settings and see that they are as you would like them.',
	'PERMISSION_ADD'						=> 'New permission options: <b>%s</b>',
	'PERMISSION_ALREADY_EXISTS'				=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'PERMISSION_NOT_EXIST'					=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'PERMISSION_REMOVE'						=> 'Permission option remove: <b>%s</b>',
	'PERMISSION_SET_GROUP'					=> 'Permission to add <b>%s</b> to group.',
	'PERMISSION_SET_ROLE'					=> 'Permission to add <b>%s</b> the role.',
	'PERMISSION_UNSET_GROUP'				=> 'Permission to delete <b>%s</b> from group.',
	'PERMISSION_UNSET_ROLE'					=> 'Permission to delete <b>%s</b> from role.',
	'PHPBB_VERSION'							=> 'Your PHPBB version <b>%s</b>, the phpBB Invite only <b>%s</b> executable version!',
	'PHP_VERSION_RUN'						=> 'The current PHP version is not supported, please update your PHP version 4.3.3 or later before you run the installation.</b>',

	'ROLE_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> this role is not in the database.',

	'STAGE_INSTALL'							=> 'Install',
	'STAGE_INTRO'							=> 'Intro',
	'STAGE_UNINSTALL'						=> 'Delete the database',
	'STAGE_VERIFY'							=> 'Verify',
	'STAGE_VERIFY_FILE_EXPLAIN'				=> '<br />The mod files are successfully deleted.',
	'SUB_INTRO'								=> 'Intro',
	'SUB_LICENSE'							=> 'License',
	'SUB_SUPPORT'							=> 'Support',
	'SUCCESS'								=> '<span style="color:#000;"><b>Successfully complete!</b></span>',
	'SUPPORT_BODY'							=> 'Full support will be provided the means for the current release and development installation, all for free.<br />This includes:</p><ul><li>into service</li><li>configuration</li><li>older versions update to the newest version</li></ul><p>I encourage all who are using the older version you can upgrade to the new version.</p><h2>Support group</h2><br /><p><a href="http://jatek-vilag.com/viewtopic.php?p=204#p204" onclick="window.open(this.href); return false;">The main development site</a><br /><a href="http://phpbb.hu/forum/hsz/40666#hsz-40666" onclick="window.open(this.href); return false;">phpBB.hu Development topic</a><br /><br />',

	'TABLE_ADD'								=> 'Add a new table: <b>%s</b>',
	'TABLE_ALREADY_EXISTS'					=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'TABLE_COLUMN_ADD'						=> 'Table: <b>%1$s</b> Add a new column: <b>%2$s</b>',
	'TABLE_COLUMN_ALREADY_EXISTS'			=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'TABLE_COLUMN_NOT_EXIST'				=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'TABLE_COLUMN_REMOVE'					=> 'Table: <b>%1$s</b> delete column: <b>%2$s</b>',
	'TABLE_COLUMN_UPDATE'					=> 'Table: <b>%1$s</b> column: <b>%2$s</b> update',
	'TABLE_KEY_ALREADY_EXIST'				=> '<span style="color:#FF0000;">Error:</span> this is already in the database.',
	'TABLE_KEY_NOT_EXIST'					=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'TABLE_NOT_EXIST'						=> '<span style="color:#FF0000;">Error:</span> this is not found in the database.',
	'TABLE_REMOVE'							=> 'Table deletion: <b>%s</b>',
	'TABLE_RENAME'							=> 'Table rename: old name - <b>%s</b>, new name - <b>%s</b>',
	'TABLE_RENAME_ALREADY_EXISTS'			=> '<b><span style="color:#FF0000;">The new name already exists in another table!</span></b> - <span style="color:#000;">%s</span>',
	'TEMPLATE_CACHE_PURGE'					=> '%s Reload this template',
	'THEME_CACHE_PURGE'						=> '%s Reload this style',

	'UNINSTALL_BODY'						=> 'Here you can see that the mod database created by the data has been successfully removed.<br /><br /><b>Please delete the install folder, but do not do it until then, the AVP will be available.</b>',
	'UNINSTALL_INTRO'						=> 'phpBB Invite delete',
	'UNINSTALL_INTRO_BODY'					=> 'Under this option, you can delete the phpBB Invite from the database.',
	'UNINSTALL_TITLE'						=> 'phpBB Invite deleted from the database',
	'UPDATE_BODY'							=> 'Here you can see that the mod is well established by the registry data are properly updated.<br /><br /><b>Please delete the install folder, but do not do it until then, the AVP will be available.</b>',
	'UPDATE_INSTALLATION'					=> 'phpBB Invite update',
	'UPDATE_INSTALLATION_EXPLAIN'			=> '<br />phpBB Invite update on the newest version.<br />',
	'UPDATE_TITLE'							=> 'Updating database data',

	'VERIFY_ERROR_EXPLAIN'					=> 'The check found an error.',
	'VERIFY_ERROR_FILE'						=> 'Bad file modification.',
	'VERIFY_ERROR_FILE_EXPLAIN'				=> 'Here you can see those files which have been badly edited or has been omitted.',
	'VERIFY_EXITS_PRINT_MYAD'				=> '<br />The sql command can be seen here, to install yourself if you run into phpmyadmin.',
	'VERIFY_EXITS_PRINT_SQL'				=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">not found!</span></b><br />%s<br />',
	'VERIFY_INVITE_MOD_CONFIG'				=> 'phpBB Invite configuration',
	'VERIFY_INVITE_MOD_CONFIG_OK'			=> '<span style="color:#228822;"><strong>All phpBB Invite config found.</strong></span>',
	'VERIFY_INVITE_MOD_FILES'				=> 'phpBB Invite files',
	'VERIFY_INVITE_MOD_FILES_OK'			=> '<span style="color:#228822;"><strong>All files found.</strong></span>',
	'VERIFY_INVITE_MOD_MODULES'				=> 'phpBB Invite modules',
	'VERIFY_INVITE_MOD_MODULES_OK'			=> '<span style="color:#228822;"><strong>All modules found.</strong></span>',
	'VERIFY_INVITE_MOD_PERM'				=> 'phpBB Invite permissions',
	'VERIFY_INVITE_MOD_PERM_OK'				=> '<span style="color:#228822;"><strong>All permissions found.</strong></span>',
	'VERIFY_INVITE_MOD_TABLES'				=> 'phpBB Invite tables',
	'VERIFY_INVITE_MOD_TABLES_OK'			=> '<span style="color:#228822;"><strong>All tables found.</strong></span>',
	'VERIFY_NOT_AC_FOUND'					=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">not found!</span></b>',
	'VERIFY_NOT_COLUMN'						=> 'Missing column',
	'VERIFY_NOT_COLUMN_EXPLAIN'				=> 'Here you can see all the columns, which were not installed.',
	'VERIFY_NOT_CONFIG'						=> 'Missing config',
	'VERIFY_NOT_CONFIG_EXPLAIN'				=> 'Here you can check the config files, which have not been installed.',
	'VERIFY_NOT_FILE'						=> 'Missing file',
	'VERIFY_NOT_FILE_EXPLAIN'				=> 'Here you can see the files that are not healthy or have been installed or have been installed in the wrong place.',
	'VERIFY_NOT_INVITE_CONFIG'				=> 'Missing Invite config',
	'VERIFY_NOT_INVITE_CONFIG_EXPLAIN'		=> 'Here you can check the phpBB Invite config files, which have not been installed.',
	'VERIFY_NOT_MODULE'						=> 'Missing module',
	'VERIFY_NOT_MODULE_EXPLAIN'				=> 'Here you can see them in the modules, which have not been installed.',
	'VERIFY_NOT_PERMIS'						=> 'Missing permission',
	'VERIFY_NOT_PERMIS_EXPLAIN'				=> 'Here you can see the permissions, that were not installed.',
	'VERIFY_NOT_TABLE'						=> 'Missing table',
	'VERIFY_NOT_TABLE_EXPLAIN'				=> 'Here you can see the signs, which have not been installed.',
	'VERIFY_NO_COLUMN'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">column not found!</span></b><br />%s<br />',
	'VERIFY_NO_MODULE'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">module is not found in the database!</span></b>',
	'VERIFY_NO_PERMIS'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">permission is not found in the database!</span></b>',
	'VERIFY_NO_TABLE'						=> '<b><span style="color:#FF0000;">%s</span> <span style="color:#000;">table is not found in the database!</span></b>%s',
	'VERIFY_PHPBB_MOD_COLUMNS'				=> 'PhpBB users table new columns',
	'VERIFY_PHPBB_MOD_COLUMNS_OK'			=> '<span style="color:#228822;"><strong>All columns found.</strong></span>',
	'VERIFY_PHPBB_MOD_CONFIG'				=> 'PhpBB new config',
	'VERIFY_PHPBB_MOD_CONFIG_OK'			=> '<span style="color:#228822;"><strong>phpBB config found.</strong></span>',
	'VERIFY_PHPBB_MOD_FILES'				=> 'PhpBB file edits',
	'VERIFY_PHPBB_MOD_FILES_OK'				=> '<span style="color:#228822;"><strong>All files are edited.</strong></span>',
	'VERIFY_SUCCESS_EXPLAIN'				=> 'The check found everything okay.',
	'VERIFY_TITLE'							=> 'phpBB Invite control',
	'VERIFY_TITLE_ELL'						=> 'Control error',
	'VERIFY_TITLE_ELL_EXPLAIN'				=> '<span style="color:#000;"><b>Here you can see all the mistakes, which is generated and accordingly, to fix everything carefully!</b></span>',
	'VERIFY_TITLE_EXPLAIN'					=> '<br />Here your chance to check that the method required by the edits, and add the necessary database files and provinces have been correctly installed or updated.',
	'VERIFY_UJ'								=> 'Control again',
	'VERIFY_UNINSTALL_ERROR_FILE'			=> 'Existing stock',
	'VERIFY_UNINSTALL_ERROR_FILE_EXPLAIN'	=> 'Here you can see the files, which have not been removed.',
));

?>