<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: info_ucp_meghivo.php 105 2011-07-22 00:11:58Z KillBill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
  $lang = array();
}
$lang = array_merge($lang, array(
	'NO_RECIPIENT'							=> 'Error! No reciptient!',

	'POST_CONFIRM_EXPLAIN'					=> 'Typing the code prevents the automatic invitation of bots. You can find the code in the following picture. If you cannot read the code because of visual or other problems please contact with %sforum administrator%s.',

	'UCP_CAT_MEGHIVO'						=> 'phpBB Invitation',
	'UCP_MEGHIVO'							=> 'Invitation',
	'UCP_MEGHIVO_ADAT'						=> 'Invitation details',
	'UCP_MEGHIVO_BACK'						=> '<br /><br />%sBack to the user control panel%s',
	'UCP_MEGHIVO_DAYF'						=> 'Invitations sent today',
	'UCP_MEGHIVO_DAYF_EXPLAIN'				=> 'The number of invitations that you sent today.',
	'UCP_MEGHIVO_DAY_OFF'					=> 'We are not sending out any more invitations today!',
	'UCP_MEGHIVO_DB'						=> '<b>%s invitation(s).</b>',
	'UCP_MEGHIVO_DB_KULDES'					=> 'Daily invitation limit',
	'UCP_MEGHIVO_DB_KULDES_EXPLAIN'			=> 'Maximum number of invitations per day you can send out.',
	'UCP_MEGHIVO_DB_MAX'					=> '<span class="meghivo_tred">Unlimited!</span>',
	'UCP_MEGHIVO_DB_PENDING'				=> 'Pending invitations',
	'UCP_MEGHIVO_DB_PENDING_EXPLAIN'		=> 'The number of users you invited who have not yet registered.',
	'UCP_MEGHIVO_DB_SZAM'					=> 'Number of invitations',
	'UCP_MEGHIVO_DB_SZAM_EXPLAIN'			=> 'Your Remaining Invitation Limit',
	'UCP_MEGHIVO_DB_USER'					=> 'Invited user',
	'UCP_MEGHIVO_DB_USER_EXPLAIN'			=> 'Member you have invited.',
	'UCP_MEGHIVO_DB_USERS'					=> 'Invited users',
	'UCP_MEGHIVO_DB_USERS_EXPLAIN'			=> 'Members you have invited.',
	'UCP_MEGHIVO_DELETE'					=> 'Delete invitation',
	'UCP_MEGHIVO_DELETE_EXPLAIN'			=> 'If you sent any invitations to the wrong addresses, you may rescind those invitations here.<br /><i>This is only possible to do within %s minutes of having sent an invitation.</i>',
	'UCP_MEGHIVO_DELETE_NO_CONFIRM'			=> 'The deletion was not confirmed!',
	'UCP_MEGHIVO_DELETE_SUCCES'				=> 'The invitation deleted successfully.',
	'UCP_MEGHIVO_DISABLED'					=> '%sThe invitation system disabled!%s',
	'UCP_MEGHIVO_DUP'						=> 'The e-mail address has already been sent out inviting. -> %s',
	'UCP_MEGHIVO_EDUP'						=> 'An e-mail address repeatedly granted. -> %s',
	'UCP_MEGHIVO_EMAILS_SENT'				=> 'The invitations has been successfully sent!',
	'UCP_MEGHIVO_EMAIL_KERES_EXPLAIN'		=> 'Reason for requested invitations.',
	'UCP_MEGHIVO_EMAIL_SELECT'				=> 'Invitation selection',
	'UCP_MEGHIVO_EMAIL_SELECT_EXPLAIN'		=> 'Choose the one you want to delete from your recipients.',
	'UCP_MEGHIVO_EMAIL_SENT'				=> 'The invitation has been successfully sent!',
	'UCP_MEGHIVO_FLOOD_LIMIT'				=> 'You can not send any more invitations. Please try again later.',
	'UCP_MEGHIVO_FUG_LIMIT'					=> 'Only %s invitations can be sent out today. However you listed %s recipients.',
	'UCP_MEGHIVO_FRIEND'					=> 'Add a friend',
	'UCP_MEGHIVO_FRIEND_EXPLAIN'			=> 'The invited user will be added to your friends list.',
	'UCP_MEGHIVO_KERES'						=> 'Invitation request',
	'UCP_MEGHIVO_KERES_BUYS_SUCCES'			=> 'You successfully purchased invitations.',
	'UCP_MEGHIVO_KERES_BUY_MIN'				=> 'Minimum (1) invitation to be purchased!',
	'UCP_MEGHIVO_KERES_BUY_NO'				=> 'You have not got enough %s to puchase this amount of invitations! You have got %s %s currently.',
	'UCP_MEGHIVO_KERES_BUY_SUBMIT'			=> 'Buy',
	'UCP_MEGHIVO_KERES_BUY_SUBT'			=> 'Invitations you want to buy',
	'UCP_MEGHIVO_KERES_BUY_SUBT_EXPLAIN'	=> 'Type the number of invitations you want to buy. Invitation price <b>%s %s</b>.<br />You take responsibility for your invited user(s) if the invited user(s) does inappropriate incidents.',
	'UCP_MEGHIVO_KERES_BUY_SUCCES'			=> 'Invitation purchase is successful.',
	'UCP_MEGHIVO_KERES_BUY_TITLE'			=> 'Buy Invitation.',
	'UCP_MEGHIVO_KERES_DISABLED'			=> 'The request is switched off!',
	'UCP_MEGHIVO_KERES_MAX'					=> 'Maximum number of requests (%s) invite(s)!',
	'UCP_MEGHIVO_KERES_MESSAGE_NO_DB'		=> '<i>No! There was no need.</i>',
	'UCP_MEGHIVO_KERES_MIN'					=> 'Minimum number of requested invitations (1)',
	'UCP_MEGHIVO_KERES_NO_MES'				=> 'You did not write a message! Without an explanation you can not claim so many invitations.',
	'UCP_MEGHIVO_KERES_OFF'					=> 'Your invitation request is pending. When an Administrator/Moderator evaluate your request, you will recieve a personal messege.',
	'UCP_MEGHIVO_KERES_SOK_EXPLAIN'			=> 'When sending more than <b>(%s)</b>An explanation to the admin is necessary. Please explain why you need so many invitations.<br />If we think your request is acceptable, we will give the invitations to you. If we encounter abuse, it can be grounds to ban your account.',
	'UCP_MEGHIVO_KERES_SUBMIT'				=> 'Send request',
	'UCP_MEGHIVO_KERES_SUCC'				=> 'The invitation request has been successfully sent!',
	'UCP_MEGHIVO_KERES_SUCCS'				=> 'The invitation requests has been successfully sent!.',
	'UCP_MEGHIVO_KERES_TITLE'				=> 'Required invitation',
	'UCP_MEGHIVO_KERES_TITLE_EXPLAIN'		=> 'Enter the number of invitations you want to request. There is a maximum of <b>(%s)</b> invitation(s) available.<br />You take full responsibility for your invited user(s) if they behave inappropriately.',
	'UCP_MEGHIVO_KULDES'					=> 'Send invitation',
	'UCP_MEGHIVO_KULDES_EMAIL_MAX'			=> 'Maximum %s e-mail addresses can be used. However you listed %s!',
	'UCP_MEGHIVO_KULDES_MAX'				=> '<span class="meghivo_tred">Currently there is no limit!</span>',
	'UCP_MEGHIVO_LAST_ACTIVE'				=> 'Last active',
	'UCP_MEGHIVO_MAX_ERROR'					=> 'Currently you have unlimited invitations.',
	'UCP_MEGHIVO_MAX_RECIPIENTS'			=> 'Type all addresses in a new line!<br />Maximum number of recipients',
	'UCP_MEGHIVO_MESSAGE_BODY_EXPLAIN'		=> 'Write a few lines telling them why they should join.',
	'UCP_MEGHIVO_NOT_DELETED_INVITE'		=> 'There is no invitation to delete!',
	'UCP_MEGHIVO_NOT_LANGUAGE'				=> 'Non-existent language file: %s',
	'UCP_MEGHIVO_NO_EMAIL'					=> 'You have not provided an e-mail address!',
	'UCP_MEGHIVO_NO_INVITE_USERS'			=> 'You have not yet invited anyone, or they have not yet registered.',
	'UCP_MEGHIVO_NO_LOGIN'					=> 'He/she has not registered at this site.',
	'UCP_MEGHIVO_NO_PERM'					=> 'You are not authorized to send invitation!',
	'UCP_MEGHIVO_NO_PERM_EMAIL'				=> 'You are not authorized to send e-mail!',
	'UCP_MEGHIVO_NO_REG'					=> 'You were not invited by anyone.',
	'UCP_MEGHIVO_NULL'						=> 'You don\'t have any invitations! <i>Why not buy some?</i>',
	'UCP_MEGHIVO_POINTS_AMOUNT'				=> 'Gift',
	'UCP_MEGHIVO_POINTS_AMOUNT_EXPLAIN'		=> 'Number of invitations you will donate to your invited user if they become a registered member.',
	'UCP_MEGHIVO_POINTS_COST'				=> 'Invitation price',
	'UCP_MEGHIVO_POINTS_COST_EXPLAIN'		=> 'The Cost of Sending an Invitation.',
	'UCP_MEGHIVO_POST_LIMIT'				=> 'You must have a minimum of %s post(s) in order to send Invitations!',
	'UCP_MEGHIVO_REQUEST_SUBJECT'			=> 'Invitation request',
	'UCP_MEGHIVO_SDB'						=> 'invitation(s).',
	'UCP_MEGHIVO_SEND_SUBMIT'				=> 'Send invitation',
	'UCP_MEGHIVO_TIME_END'					=> 'Expiration time',
	'UCP_MEGHIVO_TIME_END_EXPLAIN'			=> 'The invited user have to register during this time.',
	'UCP_MEGHIVO_USER'						=> 'Invited users',
	'UCP_MEGHIVO_USERS_COUNT'				=> 'Invited users (%s)',
	'UCP_MEGHIVO_USER_OK'					=> 'Invitation accepted',
	'UCP_MEGHIVO_UT_REG'					=> 'Last user',
	'UCP_MEGHIVO_UT_REG_EXPLAIN'			=> 'Last user from your invitations.',
	'UCP_MEGHIVO_UT_REG_INFO'				=> '<b>%s</b> registered %s',

	'WEEKS'									=> 'Weeks',
));

?>