<?php
/**
*
* Invite [English]
*
* @package language
* @version $Id: permissions_meghivo.php 53 2011-02-10 22:40:18Z KillBill $
* @copyright (c) 2010-2011 http://jatek-vilag.com
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang['permission_cat']['meghivo'] = 'Invite';

$lang = array_merge($lang, array(
	'acl_a_meghivo'			=> array('lang'	=> 'User can synchronize the data'									, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_config'	=> array('lang'	=> 'User can invitation settings.'									, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_delete'	=> array('lang'	=> 'User can delete invitation'										, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_igeny'	=> array('lang'	=> 'User can manage invitations'									, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_kuldes'	=> array('lang'	=> 'User can allocate invitations to Members'						, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_pend'	=> array('lang'	=> 'User can manage pending invitations'							, 'cat'	=> 'meghivo'),
	'acl_a_meghivo_users'	=> array('lang'	=> 'User can see a list of invited Members'							, 'cat'	=> 'meghivo'),

	'acl_m_meghivo_igeny'	=> array('lang'	=> 'User can approve invitation application.'						, 'cat'	=> 'meghivo'),

	'acl_u_meghivo_delet'	=> array('lang'	=> 'User can revoke invitation<br /><i>User can cancel an invitation that they have sent.</i>', 'cat' => 'meghivo'),
	'acl_u_meghivo_keres'	=> array('lang'	=> 'User can request invitation'									, 'cat'	=> 'meghivo'),
	'acl_u_meghivo_kuld'	=> array('lang'	=> 'User can invite new members to the site'						, 'cat'	=> 'meghivo'),
	'acl_u_meghivo_max'		=> array('lang'	=> 'User has unlimited invitations'									, 'cat'	=> 'meghivo'),
	'acl_u_meghivo_users'	=> array('lang'	=> 'User can view the list of users invited by others.'				, 'cat'	=> 'meghivo'),
));
?>